RubyGems.org

lolita-i18n

0.5.6

Lolita plugin, that enables .yml files management from administrative interface. Also faster access to translations, that DB store

installgem install lolita-i18n
Authors

ITHouse (Latvia), Arturs Meisters, Gatis Tomsons

11,969 total downloads 166 for this version
Owners

Ecf133fb616c9f195eedf489e4978713

Licenses

MIT

Gemfile
gem 'lolita-i18n', '~> 0.5.6'
Versions
  1. 0.5.6 July 23, 2014 (30.5 KB)
  2. 0.5.5 June 18, 2014 (30.5 KB)
  3. 0.5.3 June 16, 2014 (25 KB)
  4. 0.5.2 July 9, 2013 (24 KB)
  5. 0.5.1 July 9, 2013 (24 KB)
Show all versions (21 total)
Ruby Dependency
  1. >= 0